Subject: Ackanomic Games Digest V2 #108
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Thursday, July 3 1997     Volume 02 : Number 108

----------------------------------------------------------------------

Date: Wed, 2 Jul 1997 10:15:42 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Ping

Today is Wednesday, the 2nd day of July, in the Year of Our Lord
1997, and the Machine That Goes *ping* Has Gone *ping* today.  Since I
have been Scholar, the Machine has gone *ping* 6 times.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--REM:Fireplace
Current Book--Tanith Lee:East of Midnight
Nothing outlasts the Terminator.

------------------------------

Date: Wed, 02 Jul 1997 17:52:32 -0400
From: Malenkai <[email-masked]>
Subject: Acka: Magic Letter

I'd like to buy a 'p' please.

#award malenkai : -5 a$

Malenkai
accused of lame magic letter selection in the past :)

------------------------------

Date: Wed, 2 Jul 1997 23:41:58 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: YORL play

On Tue, 1 Jul 1997, Joseph W. DeVincentis wrote:

> Stutim climbed into the window again and noticed a problem with his
> plan to exit this way.  He was in a third-story window, and the tree he
> jumped from was twenty feet away.  He could neither safely jump down
> nor leap out to the tree.  He would have to find another way out.
> Welecta had provided him with a rough idea of the layout of the interior
> of the palace and approximate directions to a back exit from the basement.  
> 
> Stutim moved to the doorway and peered carefully down the hall before
> leaving the room.  As he stepped quietly down the hallway, a piercing voice
> behind him yelled out "Stop! Thief!"
> 

[snip]

I am attempting to interrupt this with the card "voices"

play: voices

                            - Vynd

[email-masked]

------------------------------

Date: Wed, 2 Jul 1997 22:03:27 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Magic Letter

> I'd like to buy a 'p' please.
> 
> #award malenkai : -5 a$
> 
> Malenkai
> accused of lame magic letter selection in the past :)

There is one 'p' in the Truth(and Vanna is turning the letter right
now...)

IF AND ONLY IF today *** * **** ***** **** ****** ***** ***** *
** *** **p*****, THEN the Machine That Goes *ping* shall go
*ping*.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Current Album--Carly Simon:Have You Seen Me Lately?
Current Book--Tanith Lee:East of Midnight
wotthehell wotthehell  theres life in the old girl yet

------------------------------

End of Ackanomic Games Digest V2 #108
*************************************